.toggleMenu{
    display: none;
}
@media screen and (max-width:1170px){
.wrapper , #nav {
    width: 910px;
}
#nav ul li a {
    padding: 16px 42px;
}
.left-panel {
    width: 570px;
}
.left-top-panel, .left-bottom-panel {
    padding: 15px 10px;
}
.left-bottom-panel ul li {
    height: 150px;
    width: 250px;
}
.left-top-panel .about-list {
    margin: 10px 0 0;
}
.banner-right {
    height: 150px;
    margin-top: -75px;
    top: 50%;
    width: 150px;
}
.banner-right a img {
    height: 100%;
    width: 85%;
}
iframe{
    width: 100%;
}
}
@media screen and (max-width:945px){
.wrapper , #nav {
    width: 810px;
}
h1 {
    font-size: 25px;
}
h3 {
    font-size: 18px;
}
#nav ul li a {
    padding: 16px 32px;
}
.left-panel {
    width: 470px;
}
.left-bottom-panel ul li {
    height: 120px;
    width: 180px;
}
}
@media screen and (min-width: 901px){
    #nav > ul{
        display: block !important;
    }
    .dropdown{
        display: none !important;
    }
    .plus.minus:after{
        background-image: url(../images/plus.gif);
    }
}
@media screen and (max-width:840px){
.wrapper , #nav{
    width: 95%;
}
header .logo {
    width: 300px;
}
.left-panel {
    float: none;
    margin: 0 auto;
    width: 95%;
}
.right-panel {
    float: none;
    margin: 10px auto 0;
}
.call-widget h3 {
    font-size: 20px;
}
.banner {
    height: auto;
}
.banner-left {
    width: 100px;
}
.banner-right {
    height: auto;
    margin-top: 0;
    top: 10px;
    width: 130px;
}
.slider {
	height:300px;
}
.toggleMenu{
    display: block;
}
#nav{
    width: auto;
    position: relative;
}
#nav ul{
        width: 100%;
        background: #013c71;
        position: absolute;
        z-index: 9999;
        left: 0;    
        top:40px;
        display: none;
        border-bottom: 1px solid #124489;
    }

    #nav ul li{
        float: none;
        display: block;
        padding-left:20px;
        text-align: left;
        padding-right:20px;
        border-top: 1px solid #124489;
    }
    #nav ul li:hover{
        background: #124489;
    }
    #nav ul li:hover a{
        color: #fff;
    }
    #nav ul li a{
        background: 0;
        padding: 15px 0px;
        display: block;
    }

    .plus, .minus{
        position: absolute;
        width: 55px;
        height: 42px;
        right: 0;
        top: 0;
        text-align: center;
    }
    .plus:after, .minus:after{ 
        /*display:none;*/
        position: absolute;
        top:15px;
        right:12px;
        border: none;
        width: 13px;
        height: 13px;
        content: '';
        background-image: url(../images/plus.gif);
    }
    .plus.minus:after, .minus:after{ 
        background-image: url(../images/minus.gif);
    }
    #nav ul ul{
        position: relative;
        top: auto;
    }
    #nav ul li.submenu{
        padding: 0;
    }
    #nav ul li.submenu > a {
        padding: 15px 20px;
    }
    #nav ul li.submenu li{
        padding: 0 20px;
    }
    #nav ul li.submenu li a{
        color: #b5b1b1;
    }
    #nav ul li.submenu li:hover a{
        color: #fff;
    }
}
@media screen and (max-width:600px){
header .logo {
    display: block;
    margin: 0 auto;
    padding: 15px 0 5px;
    text-align: center;
}
.call-widget {
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 195px;
}
.call-widget h3 {
    font-size: 15px;
}
.banner-left {
    width: 80px;
}
.banner-right {
    width: 100px;
}
}
@media screen and (max-width:500px){
header .logo {
    width:280px;
}
header .logo {
    width: 250px;
}
.call-widget img {
    width: 150px;
}
h1 {
    font-size: 20px;
	line-height:35px;
}
h3 {
    font-size: 15px;
	line-height:20px;
}
h6 {
	line-height:15px;
}
.banner {
    height: 150px;
}
.banner-left {
    width: 70px;
}
.left-top-panel img {
    float: none;
    margin: 0 auto;
}
.left-bottom-panel ul li {
    width: 150px;
}
.slider {
	height:300px;
}
}
@media screen and (max-width:480px){
.left-top-panel ul.inner-content li:first-child {
    width: 40%;
}
.left-top-panel ul.inner-content li:first-child img {
    width: 90%;
}
.left-top-panel ul.inner-content li:last-child {
    width: 57%;
}
.call-widget img {
    width: 100px;
}
.f-left {
    float: none;
    margin: 5px 0;
    text-align: center;
    width: 100%;
}
footer .wrapper {
    padding: 0;
}
.f-right {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
}

@media screen and (max-width:460px){
.banner .wrapper img {
    height: 100%;
}
.left-bottom-panel ul li {
    display: inline-block;
    float: none;
    margin: 0 0 5px;
    width: 150px;
}
}
@media screen and (max-width:350px){
.slider {
    height: 178px;
}
}